Atom Packages Directory

a package directory for a text editor of the 21st Century

Npm Outdated by Kilian Panot

Install with:
    apm install atom-npm-outdated

Atom Npm Outdated

Module Atom to keep your package.json up-to-date.


You can look for the package atom-npm-outdated in the Atom package manager or run the following command:

shell apm install atom-npm-outdated


Atom Npm Outdated will display an Linter message to the package outdated of your package.json.


And will auto-complete your packages version.


Available options

Keywords: atom, autocompletion, linter, npm, outdated, package.json, version Suggest keywords
Fork me on GitHub